JsonCpp project page | JsonCpp home page

Macros
autolink.h File Reference
`#include "config.h"`
`#include "autolink.h"`
Include dependency graph for autolink.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | CPPTL_AUTOLINK_NAME "json"

## Macro Definition Documentation

## ◆ CPPTL_AUTOLINK_NAME

#define CPPTL_AUTOLINK_NAME "json"

Definition at line 17 of file autolink.h.